RubyGems Navigation menu

Reverse dependencies for const_lookup Latest version of the following gems require const_lookup

Total downloads 11,151

For this version 2,703

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: